#!/usr/bin/env ruby
#-*- coding: utf-8 -*-

i = 1

puts("いくつまでの素数を調べますか?(最大22まで)")
kaisu = gets.chomp.to_i

while i <= kaisu

 if i == 2
    puts "2は素数です。"

  elsif i == 3
    puts "3は素数です。"

  elsif i == 5
    puts "5は素数です。"

  elsif i == 7
    puts "7は素数です。"

  elsif i == 11
    puts "11は素数です。"

  elsif i == 13
    puts "13は素数です。"


  elsif i == 17
    puts "17は素数です。"


  elsif i == 19
    puts "19は素数です。"

  else
    printf("%dは素数じゃないよ\n",i)
  end

 i = i + 1
end








